WMFORECAST(1)

NAME
wmforecast - a weather dockapp for Window Maker using libgweather

SYNOPSIS
wmforecast [OPTIONS]

OPTIONS

-v, --version
    print the version number

-h, --help
    print this help screen

-i, --interval <min>
    number of minutes between refreshes (default 60)

-u, --units <c|f>
    whether to use Celsius or Fahrenheit (default f)

-b, --background <color> set background color

-t, --text <color>
    set text color

-p, --latitude <coord>
    set latitude

-l, --longitude <coord>
    set longitude

-I, --icondir <dir>
    set icon directory (default /usr/local/share/wmforecast)

-n, --no-geoclue
    disable geoclue

-w, --windowed
    run in windowed mode

-d, --days
    number of days to show in forecast (default 7)

NOTES

•   Double click the icon at any time to refresh data.

•   Right click the icon to edit your preferences in a GUI.

•   Preferences may be manually configured in WMAKER_USER_ROOT/Defaults/wmforecast (usually ~/GNUstep/Defaults/wmforecast). This file is in proplist format, e.g.,
    {
      interval = 60;
      units = f;
      background = "black";
      text = "light sea green";
      latitude = 40.7128;
      longitude = "-74.0060";
      icondir = "/usr/local/share/wmforecast";
    }

AUTHOR
Doug Torrance <dtorrance@piedmont.edu>